body {
  color: #323231;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
#ym-topLayer {
	position: fixed;
	left:0;
	right:0;
	top:0;
}
*/
/****** PRELOAD HOMEPAGE IMAGES ********/
#preload-images {
  position: fixed;
  top: 100%;
  right: 100%;
  opacity: 0;
}
.subhead {
  font-size: 1.8em;
  text-transform: uppercase;
  margin: 1em 0;
}
/********* ANIMATED INTRO **************/
#intro-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -23px;
  margin-left: -33px;
  display: block;
  width: 66px;
  height: 66px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/orange-loader.gif') no-repeat center center;
  color: #a44105;
  z-index: 999;
  text-align: center;
  line-height: 66px;
  font-weight: bold;
}
#animated-intro {
  display: block;
  width: 100%;
  background: url('/wp-content/themes/yardmap2015/images/home2015/bg.jpg') repeat 0 0;
  background-size: 600px 600px;
  overflow: hidden;
  height: 595px;
}
.ai__rel {
  position: relative;
}
#ai__canvas {
  position: relative;
  display: block;
  margin: 0 auto;
  height: 500px;
  z-index: 99;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes growTree {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 0px -1859px;
  }
}
@-moz-keyframes growTree {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 0px -1859px;
  }
}
@keyframes growTree {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 0px -1859px;
  }
}
@-webkit-keyframes growAndFade {
  0% {
    opacity: 0;
    background-position: 0px 0px;
  }
  100% {
    opacity: 1;
    background-position: 0px -1859px;
  }
}
@-moz-keyframes growAndFade {
  0% {
    opacity: 0;
    background-position: 0px 0px;
  }
  100% {
    opacity: 1;
    background-position: 0px -1859px;
  }
}
@keyframes growAndFade {
  0% {
    opacity: 0;
    background-position: 0px 0px;
  }
  100% {
    opacity: 1;
    background-position: 0px -1859px;
  }
}
@-webkit-keyframes shrinkHouse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
  }
}
@-moz-keyframes shrinkHouse {
  0% {
    -moz-transform: scale(1);
  }
  100% {
    -moz-transform: scale(0.3);
  }
}
@keyframes shrinkHouse {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.3);
  }
}
.tree1 {
  display: block;
  width: 107px;
  height: 169px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/tree1-animate.png') no-repeat 0 0;
}
.tree1.hidden,
.tree2.hidden {
  opacity: 0;
}
.tree1.hidden.shown,
.tree2.hidden.shown {
  opacity: 1;
  -webkit-transition: all .5s linear;
  transition: all .5s linear;
}
.tree1.played,
.tree1.played.shown.hidden {
  background: url('/wp-content/themes/yardmap2015/images/home2015/tree1-animate.png') no-repeat 0 -2028px;
  -webkit-animation: growTree 1s steps(11) forwards;
  -moz-animation: growTree 1s steps(11) forwards;
  animation: growTree 1s steps(11) forwards;
}
.tree2 {
  display: block;
  width: 137px;
  height: 169px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/tree2-animate.png') no-repeat 0 0;
  opacity: 0;
}
.tree2.played,
.tree2.played.show.hidden {
  background: url('/wp-content/themes/yardmap2015/images/home2015/tree2-animate.png') no-repeat 0 -2028px;
  -webkit-animation: growAndFade 1s steps(11) forwards;
  -moz-animation: growAndFade 1s steps(11) forwards;
  animation: growAndFade 1s steps(11) forwards;
}
#ai__trees {
  position: absolute;
  top: 95px;
  left: 50%;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 -30px;
}
#ai__trees.shifted {
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  top: 145px;
}
#ai__trees .tree1,
#ai__trees .tree2 {
  position: absolute;
}
#ai__1,
#ai__1--message,
#ai__2,
#ai__2--message,
#ai__2--objects,
#ai__2--message {
  height: 100%;
}
#ai__1,
#ai__2,
#ai__2--objects {
  position: absolute;
  top: 0;
  left: 0;
}
#ai__2--objects {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#ai__1 {
  z-index: 99;
  width: 100%;
  opacity: 0;
}
#ai__2 {
  display: none;
  z-index: 1;
  width: 100%;
}
.ai__centerize--parent {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.ai__centerize {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
#ai__1--message .ai__centerize {
  text-align: left;
  padding-left: 100px;
}
.ai__centerize2 {
  position: relative;
  /*
	top: 100%;
	-webkit-transform: translateY(-110%);
	transform: translateY(-110%);
*/
  top: 400px;
  text-align: center;
}
.ai__centerize2 #message2 .ai__message--1 {
  position: relative;
  top: -390px;
}
.ai__centerize--helper div {
  display: inline-block !important;
}
#animated-intro .container {
  height: 100%;
  position: relative;
}
#ai__1--message {
  text-transform: uppercase;
}
.ai__message-wrap {
  display: inline-block;
  z-index: 99;
}
.ai__message-wrap span {
  display: inline-block !important;
}
.ai__message--1 {
  font-size: 1.8em;
  text-align: left;
  text-transform: uppercase;
}
.ai__message--2 {
  font-weight: 900;
  text-align: left;
  opacity: 0;
  text-transform: uppercase;
}
.aim__2-1 {
  font-size: 4em;
  line-height: 1;
}
.aim__2-2 {
  font-size: 6em;
  line-height: 1;
}
.ai__message--1,
.ai__message--2 {
  margin-bottom: 0;
  display: inline-block;
  padding: 0;
}
.ai__message-wrap {
  position: relative;
  top: 20px;
  left: 0;
}
#message2 {
  top: 0;
}
#ai__message--2,
#ai__message--2b {
  opacity: 0;
}
#ai__message--2 span,
#ai__message--2b span {
  display: inline-block;
}
/*
#ai__1--objects, #ai__2--objects {
	float: right;
	width: 585px;
}
*/
/*
@media screen and (max-width:1169px){
	#ai__1--objects, #ai__2--objects {
		width: 400px;
	}
}
*/
#ai__bottom {
  padding-bottom: 20px;
  z-index: 9999;
  display: block;
  position: relative;
}
#ai__button {
  text-align: center;
}
#ai__button a {
  background-color: #fbb040;
  font-weight: 700;
  color: #000;
  font-size: 1.4em;
  padding: .5em 2em;
  height: auto;
  letter-spacing: .05em;
  border-radius: .3em;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  border: 1px solid #faa627;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
}
#ai__button a:hover {
  color: #fff;
  background-color: #a44105;
  border: 1px solid #8b3704;
}
#ai__button a span {
  font-weight: normal;
  font-size: .6em;
  line-height: 1.2;
  display: block;
  margin-top: .2em;
  text-transform: none;
}
.home__button {
  background-color: #fbb040;
  font-weight: 700;
  color: #000;
  font-size: 1.3em;
  padding: 1em 2em;
  height: auto;
  letter-spacing: .05em;
  border-radius: .3em;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  border: 1px solid #faa627;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
}
.home__button:hover {
  color: #fff;
  background-color: #a44105;
  border: 1px solid #8b3704;
}
#ai__replay {
  position: absolute;
  bottom: 5px;
  left: 5px;
  color: #323231;
  font-size: 1em;
  cursor: pointer;
  opacity: 0;
}
#ai__replay span {
  display: inline-block;
  vertical-align: text-top;
  line-height: 1;
}
#ai__replay span.replay-img {
  width: 15px;
  margin-right: 3px;
}
#ai__replay span.replay-img img {
  max-width: 100%;
}
#movedown {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  background-color: #f4f4f2;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  padding-top: 7px;
  position: fixed;
  top: 615px;
  right: 20px;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  z-index: 99999;
}
#movedown:hover {
  background-color: #79925B;
  cursor: pointer;
}
#movedown.to-top {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
#movedown img {
  opacity: .5;
}
#ai__house,
.ai__house {
  display: block;
  width: 590px;
  height: 404px;
  position: relative;
  /*
	-webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
*/
  -webkit-transform-origin: center top;
  -moz-transform-origin: center top;
  transform-origin: center top;
  -webkit-transform: scale(1);
  transform: scale(1);
  top: 0;
  margin-top: 28px;
  /*
	&.shrink {
		.animate2(shrinkHouse,1s);
		animation-timing-function: ease-in;
	}
*/
}
#ai__house img,
.ai__house img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
}
#ai__house img.grow,
.ai__house img.grow {
  opacity: 0;
}
#ai__house img.grown,
.ai__house img.grown {
  -webkit-animation: fadeIn 1s forwards;
  -moz-animation: fadeIn 1s forwards;
  animation: fadeIn 1s forwards;
}
#ai__house .tree1,
.ai__house .tree1,
#ai__house .tree2,
.ai__house .tree2 {
  opacity: 0;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  transform-origin: 0 0;
  /*
		-webkit-transition: all 1s ease-out;
		transition: all 1s ease-out;
*/
}
#ai__house .tree1.grown,
.ai__house .tree1.grown,
#ai__house .tree2.grown,
.ai__house .tree2.grown {
  -webkit-animation: growAndFade 1s steps(11) forwards;
  -moz-animation: growAndFade 1s steps(11) forwards;
  animation: growAndFade 1s steps(11) forwards;
}
#ai__house .hometree-1,
.ai__house .hometree-1 {
  position: absolute;
  top: 4%;
  left: 47%;
}
#ai__house .hometree-2,
.ai__house .hometree-2 {
  position: absolute;
  top: 0%;
  left: 59%;
}
#ai__house .tree2,
.ai__house .tree2 {
  position: absolute;
  top: 13%;
  left: 73%;
}
#ai__3 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
}
#ai__figures {
  display: none;
}
.ai__numbers {
  width: 250px;
  position: absolute;
  bottom: 40px;
  background-color: rgba(0, 0, 0, 0.8);
  left: 50%;
  text-align: center;
  padding: 10px;
  border-radius: .3em;
}
.ai__numbers#acres {
  -webkit-transform: translateX(-110%);
  -moz-transform: translateX(-110%);
  transform: translateX(-110%);
}
.ai__numbers#sites {
  -webkit-transform: translateX(10%);
  -moz-transform: translateX(10%);
  transform: translateX(10%);
}
.ai__numbers p {
  color: #fff;
  margin: 0;
  line-height: 1.1;
}
.ai__numbers .ai--number {
  font-size: 4em;
  margin-bottom: 4px;
}
.ai__numbers .ai--small {
  font-size: 1.4em;
}
.ai__numbers .ai--small span {
  display: inline-block;
  vertical-align: middle;
}
.ai__numbers .ai--small span.ai__icon {
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 8px;
}
.ai__numbers .ai--small span.ai__icon--acres {
  background-image: url('/wp-content/themes/yardmap2015/images/home2015/acres.svg');
  background-size: 100%;
  position: relative;
  top: 2px;
  left: 0;
}
.ai__numbers .ai--small span.ai__icon--sites {
  background-image: url('/wp-content/themes/yardmap2015/images/home2015/marker.svg');
  background-size: 20px 30px;
  margin-right: 0;
}
#ai__figures {
  opacity: 0;
  z-index: 500;
}
#ai__3--message {
  padding-top: 38px;
  text-align: center;
}
#ai__3--message span {
  display: block;
  font-family: 'Lato', sans-serif;
  text-align: center;
  opacity: 0;
}
#ai__3--message #ai3-1,
#ai__3--message #ai3-2 {
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 10px;
  padding: 4px 8px;
}
#ai__3--message #ai3-1 {
  font-size: 1.8em;
  margin-bottom: .3em;
  display: inline-block;
}
#ai__3--message #ai3-2 {
  font-size: 3.8em;
  font-weight: 900;
  margin-bottom: .13em;
  display: inline-block;
}
#ai__3--message #ai3-3 {
  font-weight: 300;
  font-size: 1.7em;
  width: 380px;
  text-align: center;
  margin: 0 auto;
  line-height: 1.3;
}
#house-holder .tree1,
#house-holder .tree2 {
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  transform-origin: 0 0;
}
.small-house {
  -webkit-transform-origin: 0 -8% !important;
  -moz-transform-origin: 0 -8% !important;
  transform-origin: 0 -8% !important;
}
.small-lot {
  width: 100px;
  height: 50px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/lot.png') no-repeat 0 0;
}
@media screen and (max-width: 1200px) {
  #ai__3--message #ai3-2 {
    font-size: 3em;
  }
  #ai__3--message #ai3-3 {
    font-size: 1.2em;
  }
  #ai__3--message #ai3-1 {
    font-size: 1.6em;
  }
}
@media screen and (max-width: 1000px) {
  #ai__3--message #ai3-2,
  .ai__message--2 {
    font-size: 3em;
  }
  .ai__message--2.aim__2-2 {
    font-size: 3.4em;
  }
  #ai__3--message #ai3-3,
  .ai__message--1 {
    font-size: 1.2em;
  }
  #ai__3--message #ai3-1 {
    font-size: 1.6em;
  }
}
@media screen and (max-width: 768px) {
  .ai__message--1,
  .ai__message--2 {
    background-color: #fff;
  }
  #ai3-1,
  #ai3-2,
  #ai3-3 {
    background-color: #fff;
  }
  #ai__1--message .ai__centerize {
    text-align: center!important;
    padding-left: 0!important;
    margin-bottom: 10px!important;
  }
  #ai__trees {
    left: 23%;
  }
  #animated-intro {
    height: auto;
  }
  #message2 {
    top: -95px;
  }
  .ai__centerize2 #message2 .ai__message--1 {
    top: -290px;
    text-align: center;
  }
  #ai__3--message #ai3-2 {
    margin-top: 14px;
  }
  #ai__replay {
    background-color: rgba(255, 255, 255, 0.9);
  }
  .ai__numbers {
    width: 42%;
  }
  .ai__message--1,
  .ai__message--2 {
    padding: 4px 8px;
  }
}
@media screen and (max-width: 767px) {
  #ai__trees {
    left: 0;
    top: 0;
  }
  #ai__trees.shifted {
    top: 0;
  }
}
@media screen and (max-device-width: 1024px) and (min-device-width: 768px) {
  #ai__trees .tree2 {
    opacity: 1!important;
    display: block!important;
  }
}
@media screen and (max-width: 700px) {
  #ai__3--message #ai3-2 {
    font-size: 2.4em;
  }
  /*
	.ai__message--2.aim__2-2 {
		font-size: 2.8em;
	}
*/
  #ai__3--message #ai3-3 {
    font-size: 1em;
  }
  #ai__3--message #ai3-1 {
    font-size: 1.2em;
  }
  .ai__message--1,
  .ai__message--2 {
    padding: 4px 8px;
  }
}
@media screen and (max-width: 620px) {
  .ai__numbers {
    position: absolute;
    bottom: 40px;
    background-color: rgba(0, 0, 0, 0.8);
    left: 50%;
    text-align: center;
    padding: 10px;
  }
  .ai__numbers#acres {
    -webkit-transform: translateX(-101%);
    -moz-transform: translateX(-101%);
    transform: translateX(-101%);
  }
  .ai__numbers#sites {
    -webkit-transform: translateX(1%);
    -moz-transform: translateX(1%);
    transform: translateX(1%);
  }
}
@media screen and (max-width: 530px) {
  #ai__3--message #ai3-2 {
    font-size: 2em;
  }
  .ai__message--2.aim__2-2 {
    font-size: 3em;
  }
  #ai__3--message #ai3-3 {
    font-size: 1em;
  }
  #ai__3--message #ai3-1 {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 450px) {
  #ai__3--message #ai3-2,
  .ai__message--2.aim__2-2,
  #ai__3--message #ai3-3,
  #ai__3--message #ai3-1 {
    max-width: 80%;
  }
  .aim__2-1.ai__message--2 {
    display: inline-block;
    max-width: 80%!important;
    font-size: 2em;
    text-align: center;
  }
  .ai__centerize2 #message2 .ai__message--1 {
    font-size: 1em;
  }
  #ai__3--message #ai3-2,
  .ai__message--2.aim__2-2,
  #ai__3--message #ai3-3,
  #ai__3--message #ai3-1 {
    max-width: 100%;
  }
  .ai__centerize2 #message2 .ai__message--1 {
    top: -280px;
  }
}
@media screen and (max-height: 400px) {
  #ai__figures {
    display: none;
  }
}
@media screen and (max-height: 375px) {
  #ai__button {
    position: relative;
    top: 10px;
  }
  .ai__numbers {
    bottom: 0!important;
  }
  .ai__centerize2 #message2 .ai__message--1 {
    background-color: transparent;
    top: -299px;
  }
  #ai__3--message #ai3-2 {
    background-color: transparent;
    margin-top: 0;
  }
}
/******* WHAT BANNER ***********/
#what-banner {
  background-color: #e4d7c5;
  color: #323231;
  padding: 1em 0;
}
#what-banner .wb__words {
  margin: 1em 0;
  text-align: center;
}
#what-banner .wb__icon {
  text-align: center;
}
#what-banner .wb__icon img {
  width: 120px;
}
#what-banner #wb--map {
  margin-top: -20px;
  margin-bottom: 0;
}
#what-banner #wb--map img {
  margin-right: -30px;
  width: 160px;
}
#what-banner #wb--leaf img {
  width: 180px;
  margin-top: -30px;
  margin-bottom: -9px;
}
#what-banner #wb--earth img {
  margin-top: 7px;
  margin-bottom: 26px;
  width: 110px;
}
#what-banner .wbw--1,
#what-banner .wbw--2 {
  font-size: 1.8em;
  font-weight: 300;
  display: block;
  text-transform: uppercase;
  line-height: 1;
}
#what-banner .wbw--2 {
  font-weight: 900;
  font-size: 2.7em;
}
#what-banner p {
  text-align: center;
  margin-bottom: 0;
  max-width: 80%;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #what-banner .span4 {
    width: 33.33%;
    float: left;
  }
  #what-banner #wb--leaf img {
    width: 100px;
  }
  #what-banner #wb--map img {
    margin-right: -10px;
    width: 80px;
  }
  #what-banner #wb--earth img {
    width: 70px;
    margin-top: -15px;
    margin-bottom: 8px;
  }
  #what-banner .wb__words {
    font-size: .7em;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 479px) {
  #what-banner .span4 {
    width: 100%;
    float: none;
  }
  #what-banner p {
    margin-bottom: 5em;
  }
  #what-banner .span4:last-child p {
    margin-bottom: 1em;
  }
}
/****** ANATOMY *********/
#an__wrapper {
  width: 100%;
}
#an__images {
  position: relative;
  display: block;
  max-width: 994px;
  width: 80%;
  margin-left: 20%;
  height: 184px;
  -webkit-transform: rotate(-0.0001deg);
  transform: rotate(-0.0001deg);
}
#an__images picture,
#an__images img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 3;
  -webkit-transform: rotate(-0.0001deg);
  transform: rotate(-0.0001deg);
}
#an__obj-lines {
  display: block;
  width: 100%;
  max-width: 994px;
  height: 53px;
  position: absolute;
  right: 0;
  top: 0;
  background: url('/wp-content/themes/yardmap2015/images/home2015/anatomy-obj-bg.png') no-repeat 0 bottom;
  z-index: 3;
  margin-top: 124px;
}
.an__label {
  width: 25%;
  position: absolute;
  left: 0;
  top: 10px;
  opacity: 0;
  margin-left: -25%;
}
.an__label h2 {
  text-transform: uppercase;
  font-weight: 400;
  background-color: #fff;
  position: relative;
  z-index: 999;
  display: inline-block;
  padding-right: 10px;
  font-size: 1.2em;
}
.an__label p {
  color: #595957;
}
.an__label .an__pointer {
  position: absolute;
  top: 12px;
  left: 0;
  width: 100%;
  display: block;
  height: 1px;
  background-color: #323231;
  z-index: 1;
}
.an__label .an__pointer:after {
  content: '';
  display: block;
  width: 130px;
  height: 1px;
  position: absolute;
  left: 100%;
  top: 1px;
  background-color: #323231;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}
.an__obj {
  display: block;
  position: absolute;
  z-index: 4;
}
.an__obj--tree {
  width: 82px;
  height: 33px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/obj-tree.png') no-repeat 0 0;
}
.an__obj--shrub {
  width: 93px;
  height: 24px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/obj-shrub.png') no-repeat 0 0;
}
.an__obj--feeder {
  width: 49px;
  height: 34px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/obj-feeder.png') no-repeat 0 0;
}
#an__objects2 {
  position: relative;
  width: 100%;
}
/*
.ao1 {top:69px;right:80%;}
.ao2 {top:30px;right:6%;}
.ao3 {top:27px;right:15%;}
.ao4 {top:31px;right:70%;}
.ao5 {top:103px;right:33%;}
.ao6 {top:34px;right:39%;}
.ao7 {top:114px;right:66%;}
.ao8 {top:27px;right:59%;}
.ao9 {top:104px;right:50%;}
.ao10 {top:106px;right:21%;}
*/
.ao1 {
  top: 50%;
  right: 80%;
}
.ao2 {
  top: 15.5%;
  right: 6%;
}
.ao3 {
  top: 12%;
  right: 15%;
}
.ao4 {
  top: 16%;
  right: 70%;
}
.ao5 {
  top: 45%;
  right: 33%;
}
.ao6 {
  top: 22%;
  right: 39%;
}
.ao7 {
  top: 61%;
  right: 66%;
}
.ao8 {
  top: 15%;
  right: 59%;
}
.ao9 {
  top: 54.5%;
  right: 50%;
}
.ao10 {
  top: 62.3%;
  right: 21%;
}
.an__circ {
  z-index: 3;
  display: block;
  width: 10px;
  height: 5px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: #fbb040;
  position: absolute;
}
.an__circ--tree {
  margin-right: 36px;
  margin-top: 15px;
}
.an__circ--shrub {
  margin-right: 41px;
  margin-top: 10px;
}
.an__circ--feeder {
  margin-right: 15px;
  margin-top: 15px;
}
.an__circ--line {
  display: block;
  height: 0;
  width: 1px;
  position: absolute;
  bottom: 0;
  left: 50%;
  background-color: #fbb040;
}
@media screen and (min-width: 768px) {
  .an__label .an__pointer:after {
    top: 0;
    width: 73px;
  }
  .an__label p {
    font-size: .6em;
  }
}
@media screen and (min-width: 992px) {
  .an__label .an__pointer:after {
    width: 100px;
    top: 0;
  }
  .an__label p {
    font-size: .8em;
  }
}
@media screen and (min-width: 1200px) {
  .an__label .an__pointer:after {
    width: 130px;
    top: 0;
  }
  .an__label p {
    font-size: 1em;
  }
}
/***** COMMUNITY **/
#hCommunity {
  background-color: #79925B;
  color: #fff;
}
#hComm__intro {
  padding: 2em 0;
  text-align: center;
  margin-bottom: 2em;
}
#hComm__intro h1 {
  text-shadow: none;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 1em;
  letter-spacing: 0.05em;
  font-weight: 300;
}
#hComm__intro h1 span {
  display: block;
}
#hComm__intro h1 .hci__1 {
  font-size: 3.7em;
}
#hComm__intro h1 .hci__2 {
  font-size: 5.6em;
}
#hComm__intro p {
  font-size: 1.2em;
  max-width: 400px;
  display: block;
  margin: 0 auto;
  line-height: 1.2;
}
#hComm__top {
  padding-bottom: 2em;
}
#hComm__top .round-img-wrap {
  border-radius: 100%;
  display: block;
  width: 245px;
  height: 245px;
  overflow: hidden;
  border: 5px solid #fff;
  margin: 0 auto 1em;
}
#hComm__top .round-img-wrap img {
  max-width: 100%;
}
#hComm__top h3 {
  font-size: 1.6em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: .3em;
  font-weight: 300;
}
#hComm__top p {
  padding: 0 3em;
  text-align: center;
}
#hComm__bottom {
  text-align: center;
  background-color: #6c8251;
  padding: 2em 0;
}
#hComm__bottom p {
  font-size: 1.2em;
  margin-bottom: 2em;
}
#hComm__bottom .round-img-wrap {
  border-radius: 100%;
  display: block;
  width: 150px;
  height: 150px;
  overflow: hidden;
  border: 5px solid #fff;
  margin: 0 auto 1em;
}
#hComm__bottom .round-img-wrap img {
  max-width: 100%;
}
#hComm__bottom h3 {
  text-transform: uppercase;
  font-weight: 300;
}
@media screen and (max-width: 768px) {
  #an__images {
    width: 100%;
    margin-left: 0;
  }
  .subhead {
    padding: 0 1em;
  }
  .an__label {
    margin-left: 1em;
    z-index: 999;
  }
  .an__label p {
    display: none;
  }
  #hComm__top p {
    padding: 0;
  }
  .an__label .an__pointer {
    display: none;
  }
  #hComm__bottom h3 {
    margin-bottom: 2em;
  }
  #ai__figures {
    font-size: .85em;
  }
  .ai__numbers {
    bottom: 10px;
  }
  #message1 .ai__message--1,
  #message1 .ai__message--2 {
    margin-bottom: 5px;
  }
  .an__site--label {
    margin-top: 10px;
  }
  .hct__div {
    margin-bottom: 2em;
  }
  .hct__div:last-child {
    margin-bottom: 0;
  }
  #hComm__top .round-img-wrap {
    width: 200px;
    height: 200px;
  }
}
@media screen and (max-width: 479px) {
  #hComm__intro h1 {
    font-size: .8em;
  }
  #ai__figures {
    font-size: .5em;
  }
  .ai__numbers {
    bottom: 10px;
  }
  .ai__centerize2 {
    top: 380px;
  }
  #ai__house {
    top: 20px;
  }
  #message1 .ai__message--1,
  #message1 .ai__message--2 {
    margin-bottom: 5px;
  }
  .an__label {
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  #hComm__intro h1 {
    font-size: .5em;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #what-banner #wb--earth img {
    width: 110px;
    height: 112px;
  }
  #what-banner #wb--leaf img {
    width: 180px;
    height: 183px;
  }
  #what-banner #wb--map img {
    width: 160px;
    height: 163px;
  }
  #ai__replay span.replay-img img {
    width: 15px;
    height: 15px;
  }
}
#give-me-a-home {
  height: 550px;
  background: url('/wp-content/themes/yardmap2015/images/home2015/give-me-a-home.jpg') no-repeat center top;
  background-size: cover;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
#give-me-a-home .container {
  height: 550px;
  position: relative;
}
#give-me-a-home .ai__centerize {
  text-align: left;
  padding-left: 100px;
}
#give-me-a-home h2 {
  margin-bottom: 1.5em;
  color: black;
}
#give-me-a-home h2 span {
  display: block;
  text-transform: uppercase;
  line-height: 1;
}
#give-me-a-home #gmah-1 {
  font-size: 2.8em;
  font-weight: 400;
}
#give-me-a-home #gmah-2 {
  font-size: 6.5em;
  font-weight: 900;
}
#give-me-a-home small {
  color: #fff;
  position: absolute;
  bottom: 4px;
  right: 4px;
}
#give-me-a-home small a {
  color: #fff;
}
#home--quiz #quiz-icon {
  font-size: 54px;
  font-weight: 900;
  line-height: 64px;
  text-align: center;
  border-radius: 100%;
  border: 4px solid #000;
  width: 74px;
  display: block;
  float: left;
  margin-top: 31px;
  margin-right: 12px;
}
#home--quiz h3 {
  margin-top: 2em;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 1;
}
#home--quiz .subhead {
  margin-top: 0;
  font-size: 2.4em;
  margin-bottom: .6em;
}
#home--quiz .quiz--question {
  border-radius: 4px;
  background-color: #323231;
  margin-bottom: 1em;
  clear: left;
}
#home--quiz .quiz--question p {
  font-size: 1.2em;
  color: #fff;
}
#home--quiz .span1,
#home--quiz .span4,
#home--quiz .span7 {
  padding: 20px;
}
#home--quiz .span1 {
  text-align: center;
  font-size: 3em;
  color: #fbb040;
  line-height: 1;
  padding-left: 1em;
}
#home--quiz .span4 img {
  max-width: 100%;
  border: 1px solid #e4d7c5;
}
#home--quiz .quiz--choices {
  list-style-type: none;
  margin: 0;
}
#home--quiz .quiz--choices li {
  margin-bottom: 1em;
}
#home--quiz .quiz--choices button {
  border-radius: 4px;
  background-color: #e8e8e8;
  color: #323231;
  text-transform: none;
  min-width: 100px;
  text-align: left;
}
#home--quiz .quiz--choices button:hover {
  background-color: #a44105;
  color: #fff;
}
#home--quiz .quiz--choices button.correct {
  background-color: #8fa62c;
  color: #fff;
}
#home--quiz .quiz--choices button.incorrect,
#home--quiz .quiz--choices button.incorrect:hover {
  background-color: #e8e8e8;
  color: #d61919;
}
#home--quiz .quiz--answer {
  display: none;
  opacity: 0;
}
#home--quiz .quiz--answer h4 {
  font-size: 1.5em;
}
#home--quiz .quiz--answer h4.incorrect {
  color: #d61919;
}
#home--quiz .quiz--answer h4.correct {
  color: #8fa62c;
}
#home--quiz .quiz--answer p {
  font-size: 1em;
}
#home--quiz .quiz--answer p a {
  color: #a44105;
}
#home--quiz .quiz--answer p a:hover {
  color: #8fa62c;
}
#home--quiz #quiz--feedback {
  text-align: center;
  margin-bottom: 2em;
}
#home--quiz #quiz--feedback h3 {
  text-transform: uppercase;
  margin-top: 1.5em;
}
#home--quiz #quiz--feedback h3.finished {
  font-weight: bold;
  margin-bottom: .4em;
  font-size: 4em;
  text-transform: none;
  margin-top: .6em;
}
#home--quiz #quiz--feedback p {
  max-width: 400px;
  margin: 0 auto;
  margin-bottom: 2em;
  display: none;
}
#home--quiz #quiz--feedback .home__button {
  display: none;
  margin-bottom: 1em;
}
@media screen and (max-width: 479px) {
  #give-me-a-home .ai__centerize,
  #home-slider-div .ai__centerize {
    padding-left: 20px!important;
  }
  #home--quiz .quiz--question {
    border-radius: 0;
  }
}
@media screen and (max-width: 320px) {
  section {
    overflow: hidden;
  }
}
#home-slider-div {
  height: 500px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: relative;
}
#home-slider-div #hn-give-me {
  position: absolute;
  top: 170px;
  left: 15%;
}
#home-slider-div .slide {
  height: 500px;
  background-size: cover;
}
#home-slider-div .slide.salamander {
  background: url('/wp-content/themes/yardmap2015/images/home2015/salamander.jpg') no-repeat center top;
  background-size: cover;
}
#home-slider-div .slide.butterfly {
  background: url('/wp-content/themes/yardmap2015/images/home2015/butterfly.jpg') no-repeat center top;
  background-size: cover;
}
#home-slider-div .slide.oriole {
  background: url('/wp-content/themes/yardmap2015/images/home2015/oriole.jpg') no-repeat center top;
  background-size: cover;
}
#home-slider-div .container {
  height: 500px;
  position: relative;
}
#home-slider-div .ai__centerize {
  text-align: left;
  padding-left: 100px;
}
#home-slider-div h2 {
  margin-bottom: 1.5em;
  color: #fff;
}
#home-slider-div h2 span {
  display: block;
  text-transform: uppercase;
  line-height: 1;
}
#home-slider-div .gmah-1 {
  font-size: 2.8em;
  font-weight: 400;
}
#home-slider-div .gmah-2 {
  font-size: 6.5em;
  font-weight: 900;
  opacity: 0;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
#home-slider-div #hs-negative .gmah-2 {
  font-size: 3em;
  max-width: 50%;
  line-height: 1.2;
}
#home-slider-div .butterfly .gmah-2 {
  color: #000;
}
#home-slider-div #hs-btn {
  position: absolute;
  bottom: 80px;
  left: 15%;
}
#home-slider-div #hs-btn.hs-btn-pos {
  bottom: 110px;
}
#home #ym-generalFooter {
  background-image: none;
}
#feed-map {
  width: 100%;
  height: 450px;
  overflow: hidden;
  position: relative;
  background: url('/wp-content/themes/yardmap2015/images/home2015/stars.jpg') no-repeat center center;
  background-size: cover;
  background-color: #000;
  border-top: 2px solid #fff;
}
#feed-map #map__loader {
  position: absolute;
  top: 10px;
  left: 10px;
}
#feed-map .map--icon {
  background: url('/wp-content/themes/yardmap2015/images/home2015/map-icons.png') no-repeat 0 0;
}
#feed-map .GR_park {
  background-position: 0 0;
}
#feed-map .GR_comgar {
  background-position: 0 -50px;
}
#feed-map .GR_farm {
  background-position: 0 -100px;
}
#feed-map .GR_home {
  background-position: 0 -150px;
}
#feed-map .GR_natpre {
  background-position: 0 -200px;
}
#feed-map .GR_office {
  background-position: 0 -250px;
}
#feed-map .GR_sother {
  background-position: 0 -300px;
}
#feed-map .GR_farm {
  background-position: 0 -350px;
}
#feed-map .GR_windml {
  background-position: -50px 0;
}
#feed-map .GR_vine {
  background-position: -50px -50px;
}
#feed-map .GR_tree {
  background-position: -50px -100px;
}
#feed-map .GR_snag {
  background-position: -50px -150px;
}
#feed-map .GR_shrub {
  background-position: -50px -200px;
}
#feed-map .GR_birdba {
  background-position: -50px -250px;
}
#feed-map .GR_solrpa {
  background-position: -50px -300px;
}
#feed-map .GR_cactus {
  background-position: -50px -350px;
}
#feed-map .GR_rock {
  background-position: -100px 0;
}
#feed-map .GR_rainbr {
  background-position: -100px -50px;
}
#feed-map .GR_plants {
  background-position: -100px -100px;
}
#feed-map .GR_plantr {
  background-position: -100px -150px;
}
#feed-map .GR_log {
  background-position: -100px -200px;
}
#feed-map .GR_pave {
  background-position: -100px -250px;
}
#feed-map .GR_ground {
  background-position: -100px -300px;
}
#feed-map .GR_build {
  background-position: -100px -350px;
}
#feed-map .GR_lawn {
  background-position: -150px 0;
}
#feed-map .GR_grass {
  background-position: -150px -50px;
}
#feed-map .GR_forest {
  background-position: -150px -100px;
}
#feed-map .GR_shrubr {
  background-position: -150px -150px;
}
#feed-map .GR_edible {
  background-position: -150px -200px;
}
#feed-map .GR_nonwoo {
  background-position: -150px -250px;
}
#feed-map .GR_wetlan {
  background-position: -150px -300px;
}
#feed-map .GR_water {
  background-position: -150px -350px;
}
#feed-map .GR_flower {
  background-position: -200px 0;
}
#feed-map .GR_geothm {
  background-position: -200px -50px;
}
#feed-map .GR_compos {
  background-position: -200px -100px;
}
#feed-map .GR_brushp {
  background-position: -200px -150px;
}
#feed-map .GR_birdho {
  background-position: -200px -200px;
}
#feed-map .GR_brdfdr {
  background-position: -200px -250px;
}
#feed-map .GR_ {
  background-position: -200px -300px;
}
#feed-map .GR_ {
  background-position: -200px -350px;
}
#feed-map .container {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  height: 100%;
  transform: translate(-50%);
}
#feed-map #feed-list {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: 1em;
  background-color: #fff;
  width: 236px;
  overflow: hidden;
  /*
		.feed-list__ul-wrapper {
			overflow: auto;
			height: 155px
		}
*/
  /*
.feed-list__push,.feed-list__dot {
			display: inline-block;
			vertical-align: top;
		}
*/
}
#feed-map #feed-list h4 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1.4em;
  position: absolute;
  top: 0;
  left: 0;
  padding: 1em;
  background-color: #fff;
  border-bottom: 1px solid #323231;
  height: 81px;
}
#feed-map #feed-list ul {
  list-style-type: none;
  margin: 0;
  margin-top: 81px;
  height: 335px;
  overflow: auto;
}
#feed-map #feed-list ul li {
  padding: 1em;
  line-height: 1.3;
  font-size: 1em;
}
#feed-map #feed-list ul li span {
  display: block;
}
#feed-map #feed-list .feed-list__name,
#feed-map #feed-list .feed-list__loc {
  font-size: .9em;
}
#feed-map #feed-list .feed-list__project {
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: .1em;
}
#feed-map #feed-list .feed-list__info {
  font-size: .9em;
}
#feed-map #feed-list .feed-list__dot {
  width: 50px;
  height: 50px;
  margin-top: 4px;
  margin-right: .35em;
  float: left;
  position: relative;
  top: -20px;
}
#feed-map #feed-list .feed-list__push {
  margin-left: 17px;
}
#feed-map #feed-list .feed-list__time {
  font-size: .8em;
  font-style: italic;
  color: #737373;
  margin-top: 3px;
}
#feed-map svg {
  width: 100%;
}
#feed-map svg .land {
  fill: #6D7E49;
  stroke: white;
  stroke-opacity: 0.05;
}
#feed-map .recent-data-dot.yardmap {
  fill: #8fa62c;
  stroke: #8fa62c;
  stroke-width: 0;
}
@media screen and (max-width: 992px) {
  #feed-map .container {
    width: 100%;
  }
  #home-slider-div #hs-negative .gmah-2 {
    font-size: 1.8em;
  }
}
@media screen and (max-width: 768px) {
  #feed-map #feed-list {
    width: 200px;
  }
  #feed-map #feed-list h4 {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 767px) {
  #hComm__bottom {
    display: none;
  }
}
@media screen and (max-width: 479px) {
  #home-slider-div #hs-negative .gmah-2 {
    max-width: 100%;
    padding-right: 20px;
  }
  #feed-map #feed-list {
    width: 96%;
    bottom: auto;
  }
  #feed-map #feed-list h4 {
    width: 100%;
    height: 54px;
  }
  #feed-map #feed-list ul {
    margin-top: 54px;
    height: 125px;
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #feed-map .map--icon {
    background-image: url('/wp-content/themes/yardmap2015/images/home2015/map-icons@2x.png');
    background-size: 250px 400px;
  }
}
